.match-card{
    position: relative;
    color: $color-neutral-0;
    padding: 8px 16px;
    border-radius: 16px;
    background: #4a62e9;
    overflow: hidden;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    margin-top: 28px;

    &-background{
        z-index: 0;
        position: absolute;
        top: 0;
        right: 0;

    }

    &-content{
        position: relative;
        z-index: 1;
        padding: 8px;

        p:first-child{
            font-weight: weight("bold");
        }

        p{
            @include font-size("body-small");
            font-weight: weight("semi-bold");
        }

        hr{
            border: 1px solid #7186ed;
            margin-top: 16px;
        }

        &-button{
            position: absolute;
            width: 48px;
            height: 40px;
            border-radius: 16px 0 0 0;
            bottom: -8px;
            right: -16px;
            border: none;
            color: $color-secondary-darker;
            font-size: 16px;
            background: $color-neutral-0;
        }
    }

    &-participants{
        width: 100%;
        margin-top: 16px;
        display: flex;

        div{
            

            &:not(:first-child){
                margin-left: -24px;
            }


        }

        img{
            width: 48px;
            height: 48px;
            object-fit: cover;
            border-radius: 50%;
            border: 1px solid $color-neutral-0;

        }

        &-more{
            width: 48px;
            height: 48px;
            border-radius: 50%;
            background-color: #224CA4;
            border: 1px solid $color-neutral-0;
            
            display: flex;
            align-items: center;
            justify-content: center;
            span{
                @include font-size("body-extra-small");
                font-weight: weight("semi-bold");
                vertical-align: middle;
            }
        }
    }

            

        
}